View Issue Details

IDProjectCategoryView StatusLast Update
0000093Infinitode 2[All Projects] Infinitode 2public2020-10-01 16:47
ReporterAnonymousAssigned Totherainycat  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
PlatformMobileOSAndroidOS VersionAny
Product Version 
Target VersionFixed in Version1.6.0 
Summary0000093: Orange Cases RNG changed/bugged
Description

Cases used to give random portals / bases after 1.5 update it just give same portal all the time.

Steps To Reproduce

Open a lot of orange cases

TagsNo tags attached.
Attach Tags

Activities

Anonymous

Anonymous

2019-09-22 05:53

reporter  

always.png (118,021 bytes)
always.png (118,021 bytes)

Issue History

Date Modified Username Field Change
2019-09-22 05:53 Anonymous New Issue
2019-09-22 05:53 Anonymous Status new => assigned
2019-09-22 05:53 Anonymous Assigned To => therainycat
2019-09-22 05:53 Anonymous File Added: always.png
2019-12-12 15:10 therainycat Status assigned => resolved
2019-12-12 15:10 therainycat Resolution open => fixed
2019-12-12 15:10 therainycat Fixed in Version => 1.6.0
2020-10-01 16:47 administrator Status resolved => closed